2024-02-20 23:00 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005079Populous[WHDLoad Installs Games] slavepublic2023-07-05 19:38
Reporterthomas wiard 
Assigned ToPsygoreProject InfoPopulous (Bullfrog)
http://www.whdload.de/games/Populous.html
 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
Summary0005079: Access Fault
DescriptionAccess fault at launching

Access fault $A008
PC=$2045E (task 'initial CLI')
long write to $860B61D2

Steps To Reproduceimmediatly after launch
Additional Informationv1.2 is working
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem32 MB
WorkbenchOS 3.1.4
KickROM46 - Kick 3.1.4
KickSoftNone
WHDLoad18.6
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0009796

Psygore (developer)

Slave v1.2 is working ?
It’s the latest slave available.

note ~0009803

thomas wiard (reporter)

sorry, I meant the v1.1 is working.

note ~0012947

Psygore (developer)

New install package available.

note ~0012949

Retroplay (reporter)

Sorry for butting in here, not sure if it's a slave error or just me not understanding how data disks work with this game.
https://eab.abime.net/showpost.php?p=1624068&postcount=10

Long story short, I installed Final Frontier and Promised Lands data disks but choosing CUSTOM1=1 or CUSTOM1=2 doesn't seem to make any difference, it still defaults to "World to Conquer - Genesis" as if no data disks is installed.

Installed archive is here on Turran FTP (v1.3)
https://ftp2.grandis.nu/turransearch/search.php?_search_=1&search=populous+datadisks&category_id=&exclude=&limit=30&httplinks=on

I did a re-install from scratch just to make sure, same thing happens.
+Notes

-Issue History
Date Modified Username Field Change
2021-03-27 19:49 thomas wiard New Issue
2021-03-27 22:16 JOTD Assigned To => Psygore
2021-03-27 22:16 JOTD Status new => assigned
2021-03-28 20:57 Psygore Note Added: 0009796
2021-03-29 14:10 thomas wiard Note Added: 0009803
2023-06-23 15:11 Psygore Status assigned => resolved
2023-06-23 15:11 Psygore Resolution open => fixed
2023-06-23 15:11 Psygore Note Added: 0012947
2023-06-23 20:20 Retroplay Note Added: 0012949
2023-07-05 19:38 Psygore Status resolved => closed
+Issue History